Subject: RE: [seamoby] draft-ietf-seamoby-mm-problem-00.txt

From: [email-masked]
Date: Fri, 23 Feb 2001 09:54:05 +0200

Hi Pat,

> First, I believe that we all agree that a problem statement 
> should not step
> into the solution space, and as hard as it was for the design 
> team to stay on
> task, they did a great job. The I-D as-is does require 
> another round of
> editing, and I would ask that people send explicit requests 
> to the list of what they would like to see in the I-D.

I will work on this today. I do think I have some sense about 
what to add & clarify.
 
br,
John